#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Aug 13 13:27:33 CEST 2025
maven-metadata-n52-releases.xml.lastUpdated=1755084453965
maven-metadata-n52-releases.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1755084453966
maven-metadata-sonatype-nexus-snapshots.xml.error=
